Groovy 1.7.10

## groovy.xml
[Java] Class FactorySupport

    java.lang.Object
      groovy.xml.FactorySupport

    public class FactorySupport
    extends Object

Support class for creating XML Factories

Method Summary
`static DocumentBuilderFactory` | `createDocumentBuilderFactory()`
`static SAXParserFactory` | `createSaxParserFactory()`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### createDocumentBuilderFactory

    public static DocumentBuilderFactory createDocumentBuilderFactory()

### createSaxParserFactory

    public static SAXParserFactory createSaxParserFactory()

Copyright © 2003-2010 The Codehaus. All rights reserved.